.c-object-download{
  position:relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  -webkit-box-align:start;
      -ms-flex-align:start;
          align-items:flex-start;
  gap:var(--h-space-10) 0;
}

.c-object-download__row:nth-child(3){
      width:100%;
      border-top:0.0625rem solid var(--theme-color-horizontal-line);
      padding-top:var(--h-space-10);
    }

.c-object-download__caption{
    word-break:break-word;
    padding:var(--h-space-7);
    background-color:var(--c-black-5);
    border-radius:var(--border-radius-sm);
  }